I am having a problem with multiplayer -1 reply

Please wait...

anthonygunsalves

I'm too cool to Post

50 XP

14th August 2002

0 Uploads

6 Posts

0 Threads

#1 16 years ago

Ok guys, I have no idea why this is happining, but for some reason when ever i connect to a server, it says at the very first screen after u double click the server (the one with the kyle logo) that this server uses protocol version 16. :uhoh:

What do I do inorder for me to play??




DarkJedi07

I'm too cool to Post

50 XP

12th August 2002

0 Uploads

3 Posts

0 Threads

#2 16 years ago

It says that for me too but I do not know what it means.




Slingshot

I'm too cool to Post

50 XP

15th August 2002

0 Uploads

3 Posts

0 Threads

#3 16 years ago

I think it means that the server is using a different version of JK2. So apply that patch.




jk2outcast

I'm too cool to Post

50 XP

19th August 2002

0 Uploads

12 Posts

0 Threads

#4 16 years ago

And what is the patch??




policy11

GF makes me horny

50 XP

6th August 2002

0 Uploads

89 Posts

0 Threads

#5 16 years ago

If you're talking about the 1.04 patch, it's here.

http://www.jk2files.com/file.info?ID=3825




Jedi_Pepot

GF makes me horny

50 XP

22nd August 2002

0 Uploads

83 Posts

0 Threads

#6 16 years ago

I am having the same problem 2 and the patch doesn't work




Giz

Massivis Effectivous

116,112 XP

8th May 2002

0 Uploads

9,297 Posts

922 Threads

#7 16 years ago

Is this happing to every server you try to join?

I have had this happen to me once. But only for one server.

Ummm, Make sure that server isn't running a Mod of some sort (Will usually say that it is running whatever Mod)

Sometimes this is a problem, make sure you have to correct Mod, then reconnect to the Server.




Darth Porkins

The Internet ends at GF

50 XP

19th June 2002

0 Uploads

112 Posts

0 Threads

#8 16 years ago

yup...its a mod thing. some people still host old versions of mods and it gets confusing, especially on the zone where people rarely state which mod they are using, muchless which version. I use to play downloads enabled, and some people keep some messed up stuff in their base folder and mod directory.